/*==============================================================
		   Globel Search Style
==============================================================*/
.search-wrap{background-color:#252525;overflow:hidden;transition:all .3s; position:fixed; width:400px;top:0;right:-400px;bottom:0;z-index:99999;transition:0.4s;visibility:hidden;}
.search-overlay{background:rgba(0,0,0,0.4);display:none;position:fixed;left:0;right:0;top:0;
bottom:0;z-index:900;min-height:100vh}
.slide-menu .search-wrap .search-close{background: url(https://d1qg7561fu8ubi.cloudfront.net/images/sprite-with-gray-icons.png) no-repeat -85px -384px;position:absolute;width:30px;height:30px;right:25px;top:13px;text-indent:-9999px;cursor:pointer; margin-bottom: 0;}
.slide-menu .search-wrap .search-close:hover{background-position: -115px -384px;}
.search-toggle{display:none}
.search-toggle:checked + .search-wrap{right:0 !important;}
.search-toggle:checked ~ .search-overlay{display:block}
.slide-menu .search-wrap .search-list{background-color:#333;padding:5px 25px;width:100%}
.slide-menu .search-wrap .search-list button.icon{background:transparent none repeat scroll 0 0;height:50px;padding:10px 5px;font-size:18px;color:#fff;width:30px;border:none}
.slide-menu .search-wrap .search-list label[for=mobile-search]{width: 80%;}
.slide-menu .search-wrap .search-list label[for=mobile-search] > input{background:transparent none repeat scroll 0 0 !important;border:0 none;color:#fff;font-size:18px !important;font-weight:200;outline:0 none;padding-bottom:.35em;width:100%!important;}
.slide-menu .search-wrap:hover .search-list{overflow-y:auto}
.slide-menu .search-wrap .search-results{width:100%;padding:30px;overflow-y: auto;height:90.5vh;}
.slide-menu .search-wrap .search-results > ul{ margin: 0px; padding: 0px;}
.slide-menu .search-wrap .search-results > ul > li{ list-style-type: none; color: #fff; margin-bottom: 20px;font-size: 12px;} 
.slide-menu .search-wrap .search-results > ul > li > h4{ font-size: 18px;  line-height: inherit; }
.slide-menu .search-wrap .search-results > ul > li > p > span{text-decoration: underline;}
.slide-menu .search-wrap .search-results > .viewAll{width: 100%;}
.slide-menu .search-wrap .search-results > .viewAll > a{text-transform: uppercase; color:#fff; text-decoration: underline;}
.slide-menu .search-wrap .search-results > ul > li > span > a{color: #fff;text-decoration: underline;}
.slide-menu .search-wrap .search-results > ul > li > h4 > a{color: #fff;font-size: 16px;line-height: inherit;}
.search-loader{background:url("../images/loader.gif") no-repeat scroll center center; height: 100vh;}
/*==============================================================
		   Signin Style
==============================================================*/
.signin-slide-menu{ position:relative;}
.signin-wrap{background-color:#252525;overflow:hidden;transition:all .3s; position:fixed; width:400px;top:0;right:-400px;bottom:0;z-index:99999;visibility:hidden;}
.signin-overlay{background:rgba(0,0,0,0.4);display:none;position:fixed;left:0;right:0;top:0;
bottom:0;z-index:900;min-height:100vh}
.signin-slide-menu .signin-wrap .signin-close{background: url(https://d1qg7561fu8ubi.cloudfront.net/images/sprite-with-gray-icons.png) no-repeat -55px -384px;position:absolute;width:30px;height:30px;right:25px;top:13px;text-indent:-9999px;cursor:pointer; margin-bottom: 0;border:0;}
.signin-slide-menu .signin-wrap .signin-close:hover{background-position: -391px -126px;}
.signin-toggle{display:none}
/*.signin-toggle:checked + .signin-wrap{right:0;visibility:visible;}*/

/*.signin-wrap-hide{right:-400px;visibility:hidden;}*/
.signin-wrap-show, .search-wrap.search-wrap-show{right:0;visibility:visible;}
.signin-toggle:checked ~ .signin-overlay{display:block}
.signin-slide-menu .signin-wrap .signin-list{background-color:#333;padding:5px 25px;width:100%}
.signin-slide-menu .signin-wrap .signin-list .icon{background:transparent none repeat scroll 0 0;height:50px;padding:15px 5px;font-size:1.4em;color:#fff;width:100%;border:none;font-weight: 200;}
.signin-slide-menu .signin-wrap .signin-list .icon.afterLoginWrap{padding: 12px 5px 15px;}
.signin-slide-menu .signin-wrap .signin-list .icon .afterLoginBorder{font-size: 16px;border-bottom: 3px solid #00aeef;padding: 0 0 12px 0;}
.signin-slide-menu .signin-wrap .signin-list .icon .afterLoginBorder i.fa-user{margin: 0 0 0 10px;}
.signin-slide-menu .signin-wrap .signin-list .icon i{ margin-right:15px;}
.signin-slide-menu .signin-wrap .signin-list label[for=mobile-search]{width: 80%;}
.signin-slide-menu .signin-wrap .signin-list label[for=mobile-search] > input{background:transparent none repeat scroll 0 0 !important;border:0 none;color:#fff;font-size:18px !important;font-weight:200;outline:0 none;padding-bottom:.35em;width:100%!important;}
.signin-slide-menu .signin-wrap:hover .signin-list{overflow-y:auto}
.signin-slide-menu .signin-wrap .signin-results{width:100%;padding:30px}
.signin-slide-menu .signin-wrap .signin-results > ul{ margin: 0px; padding: 0px;}
.signin-slide-menu .signin-wrap .signin-results > ul > li{ list-style-type: none; color: #fff; margin-bottom: 20px; font-size:12px;} 
.signin-slide-menu .signin-wrap .signin-results > ul > li > h4{  line-height: inherit; }
.signin-slide-menu .signin-wrap .signin-results > ul > li > p > span{text-decoration: underline;}
.signin-slide-menu .signin-wrap .signin-results > .viewAll{width: 100%;}
.signin-slide-menu .signin-wrap .signin-results > .viewAll > a{text-transform: uppercase; color:#fff; text-decoration: underline; font-size: 16px;}
.signin-slide-menu .signin-wrap .signin-results > ul > li > span > a{color: #fff; text-decoration: underline; }
.signin-slide-menu .signin-wrap .signin-results > ul > li > h4 > a{color: #fff; font-size: 16px; line-height: inherit; }
.signin-loader{background:url("../images/loader.gif") no-repeat scroll center center; height: 100vh; }
@media (max-width: 768px){  
.signin-wrap{width: 100%;}
.search-wrap{width: 100% !important;}
}
.header-signin{ padding: 19px 0px 15px 15px !important;}
.header-signin .header-signin-wrap{ color:#f3f3f3 !important;; cursor: pointer;background-color:transparent;border:0;}
.header-signin .header-signin-wrap:hover{ color: #9addf7;}
.header-signin .header-signin-wrap i{ padding-left:10px; font-size: 20px;}

.globalsearchtxt{ padding: 18px 10px 15px; width: 40px; height: 50px;background:transparent;border:0;}
.globalsearchtxt button, .header-signin button {padding-left: 0px;}
.globalsearchtxt i{font-size: 20px; color:#f3f3f3 !important; cursor: pointer;}
.globalsearchtxt i:hover{color: #9addf7;}
.signin-body{padding: 30px; color: #fff;}
.signin-body .form-control{height: 50px; color: #bbb;}
.signin-body .form-control.invalid{border-color: #ed1c24;}
.signin-body .form-control.invalid::-webkit-input-placeholder{color:#ed1c24;opacity:1}
.signin-body .form-control.invalid:-moz-placeholder{color:#ed1c24;opacity:1}
.signin-body .form-control.invalid::-moz-placeholder{color:#ed1c24;opacity:1}
.signin-body .form-control.invalid:-ms-input-placeholder{color:#ed1c24;opacity:1}
.signin-body .terms-service{font-size: 14px;margin-top: 20px;}
.signin-body a{color: #9addf7;}
.signin-body a:hover, .signin-body a:focus{color: #00aeef;}
.signin-body .btn-signin, .signin-slide-menu .signout-btn .btn-signin{position: relative;min-width: 96px;border-radius: 2px;padding: .4em 2em .3em;font-size: 14px;border-width: 0;white-space: normal;color: #fff; background-color: #00aeef;}
.signin-body .btn-signin:hover, .signin-body .btn-signin:focus{background-color: #0083d7; color: #fff; outline: none !important;}
.signin-body .btl-input{display: inline-block;float: right;padding-top: 2px;padding-right: 10px;width: auto; margin-bottom: 20px; font-size:14px;}
.signin-slide-menu .signout-btn{text-align: center;padding:20px; background-color: #1d1d1d; bottom: 0;position: absolute;width: 100%;}
.signin-slide-menu .signout-btn .btn-signin{ width:75%; background-color: #0071c5;}
.signin-slide-menu .signout-btn .btn-signin:focus{ outline: none !important;}
#btl-login-in-process{display: none;background: url("../images/loader.gif") no-repeat #000 50%;opacity: 0.4;width: 100%;height: 100%;position: absolute;z-index: 9999;top: -1px;left: -1px;padding-top: 1px;padding-left: 1px;}
.myintel-links{margin-top:10px;padding:0;}
.myintel-links li{padding-bottom:5px;font-size:14px;list-style:none;line-height:1.42857143;}
.myintel-links li a{color:#fff;}
.slide-menu .search-wrap .search-results #no-record-slide{color: #fff;}